DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #821

Phé duyét TGD cho PPN tam ting ndéi b6 s6 NBO.2021.000035
01/12/2021 04:05 PM - Luc Tran Van

Status: Closed Start date: 01/12/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

SELECT * FROM TR_REQ_ADVANCE_PAYMENT WHERE REQ_PAY_CODE ='NBO.2021.000035'
SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID ="TADY00000200823'

History

#1 - 01/12/2021 04:07 PM - Luc Tran Van
EXEC TR_REQ_ADVANCE_PAYMENT_APPR 'TADY00000200823",'trungng1’,'A","

#2 - 01/18/2021 08:11 AM - Luc Tran Van

- Status changed from New to Closed

Files

DATA NBO.2021.000035.xIsx 19.9 KB 01/12/2021

06/17/2025

Luc Tran Van
